/* COLORS */
/*white*/
/*black*/
/*buttons & icons*/
/*text colour*/
/*Lighter button colour*/
/*Background dark grey*/
/*upcomign events background*/
/*Pink buttons*/
/*dark text*/
/*dark purple*/
/*dark purple*/
.variant-background-1 {
  background-image: Url("/images/texture_bg.png");
}

@font-face {
  font-family: museoSans;
  font-weight: 100;
  src: url("/fonts/MuseoSansRounded-100.ttf");
}

@font-face {
  font-family: museoSans;
  font-weight: 300;
  src: url("/fonts/MuseoSansRounded-300.ttf");
}

@font-face {
  font-family: museoSans;
  font-weight: 500;
  src: url("/fonts/MuseoSansRounded-500.ttf");
}

@font-face {
  font-family: museoSans;
  font-weight: 700;
  src: url("/fonts/MuseoSansRounded-700.ttf");
}

.transition-1 {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.transition-2 {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* STYLES */
body {
  line-height: 1.4;
  font-size: 16px;
}

.question {
  max-width: 800px;
}

.button {
  padding-right: 0px;
  position: relative;
}

.button-form {
  text-align: right;
}

.has-success .form-control-feedback {
  top: -4px !important;
}

form {
  max-width: 800px;
}

.has-error .form-control-feedback {
  top: -4px !important;
}

.address {
  margin-top: 20px;
  font-weight: 700;
}

textarea {
  min-height: 150px;
}

#currency {
  width: 75px !important;
}

#amount {
  width: 725px;
}

#age-groups {
  width: 152px;
  display: block;
  float: left;
}

.form-description {
  margin-top: 32px;
}

.radio_button {
  display: block;
  width: 100%;
  overflow: hidden;
}

.radio_button p {
  float: left;
  width: 200px;
}

.radio_button input {
  float: left;
  width: 50px !important;
}

a:hover, a:active, a:focus {
  outline: 0;
}

a:hover, a:focus {
  text-decoration: none;
}

ul {
  padding-left: 0px;
  margin-bottom: 10px;
}

ul li {
  margin-bottom: 5px;
  background-size: 4px;
}

.block {
  padding-top: 30px;
}

.block.full {
  padding-bottom: 30px;
}

p {
  margin-bottom: 15px;
  font-weight: 500;
  font-family: museoSans;
  font-size: 16px;
  color: #2A343E!important;
}

li {
  list-style: none;
  background: url("/images/bullet.png") left top 8px no-repeat;
  padding-left: 15px;
  font-size: 16px;
}

body {
  background-color: #EAEBEC;
}

body {
  margin-bottom: 30px;
}

.community_form .button-spacing {
  padding-left: 30px;
}

.community_form .yourComments .question {
  margin-bottom: 20px;
}

.community_form .button {
  background: none;
  border: none;
}

.community_form .button span {
  padding: 12px 20px 13px 25px;
  background-color: #F58423;
  border: none;
  focus: none;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
}

.community_form .button:before {
    width: 52px;
    height: 50px;
    left: -26px;
    content: '';
    background-color: #f58423;
    width: 40px;
    height: 42px;
    -webkit-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
    position: absolute;
    left: -15px;
    bottom: -7px;
    border-left: 1px solid #f58423;
    border-bottom: 1px solid #f58423;}

.community_form .yourComments .question {
  width: 100%;
}

.community_form textarea {
  width: 100%;
  max-width: 800px;
}

.community_form .form_title {
  font-size: 70px;
  text-transform: none;
  font-weight: 500;
  color: #f58423;
  font-family: museoSans;
}

.community_form .title {
  font-family: museoSans;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.1;
  color: #2A343E;
  margin-top: 30px;
}

.community_form .title:after {
  margin-top: 15px;
  content: "";
  width: 80px;
  height: 1px;
  display: block;
  background-color: #F58423;
}

.community_form .question {
  margin-bottom: 5px;
  float: left;
  width: 100%;
}

.community_form .question p {
  margin-bottom: 5px;
  max-width: 800px;
}

.community_form .organisation-details {
  display: block;
  overflow: hidden;
}

.community_form .organisation-details .question {
  float: none;
  width: auto;
}

.community_form .organisation-details .form-group {
  width: 100%;
}

.community_form .organisation-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.community_form .personal-details {
  display: block;
  overflow: hidden;
}

.community_form .personal-details .title_select {
  width: 100%;
}

.community_form .personal-details .form-group {
  width: 100%;
}

.community_form .personal-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.community_form .organisation-background {
  display: block;
  overflow: hidden;
}

.community_form .organisation-background .radio_button {
  margin-top: 5px;
  position: relative;
}

.community_form .organisation-background .radio_button input {
  width: auto !important;
  margin-left: 20px;
}

.community_form .organisation-background .radio_button p {
  float: left;
  margin: 0px;
}

.community_form .organisation-background .radio p {
  margin: none;
}

.community_form .organisation-background .question {
  width: 100%;
}

.community_form .organisation-background .title_select {
  width: 100%;
}

.community_form .organisation-background .form-group {
  width: 100%;
}

.community_form .organisation-background .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.community_form .support-request {
  display: block;
  overflow: hidden;
}

.community_form .support-request .question {
  width: 100%;
}

.community_form .support-request .title_select {
  width: 100%;
}

.community_form .support-request .form-group {
  width: 100%;
}

.community_form .support-request .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.community_form .link-details {
  display: block;
  overflow: hidden;
}

.community_form .link-details .question {
  width: 100%;
}

.community_form .link-details .title_select {
  width: 100%;
}

.community_form .link-details .form-group {
  width: 100%;
}

.community_form .link-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.community_form .community_form .support-request .question {
  width: 50%;
}

.post_donation_form .button-spacing {
  padding-left: 30px;
}

.post_donation_form .yourComments .question {
  margin-bottom: 20px;
}

.post_donation_form .button {
  background: none;
  border: none;
}

.post_donation_form .button span {
  padding: 12px 20px 13px 25px;
  background-color: #F58423;
  border: none;
  focus: none;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
}

.post_donation_form .button:before {
  width: 52px;
  height: 50px;
  left: -26px;
  content: '';
  background-color: #f58423;
  width: 40px;
  height: 41px;
  -webkit-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  transform: skew(-45deg);
  position: absolute;
  left: 31px;
  bottom: -5px;
  border-left: 1px solid #f58423;
  border-bottom: 1px solid #f58423;
}

.post_donation_form .yourComments .question {
  width: 100%;
}

.post_donation_form textarea {
  width: 100%;
  max-width: 800px;
}

.post_donation_form .form_title {
  font-size: 70px;
  text-transform: none;
  font-weight: 500;
  color: #f58423;
  font-family: museoSans;
}

.post_donation_form .title {
  font-family: museoSans;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.1;
  color: #2A343E;
  margin-top: 30px;
}

.post_donation_form .title:after {
  margin-top: 15px;
  content: "";
  width: 80px;
  height: 1px;
  display: block;
  background-color: #F58423;
}

.post_donation_form .question {
  margin-bottom: 5px;
  float: left;
  width: 100%;
}

.post_donation_form .question p {
  margin-bottom: 5px;
  max-width: 800px;
}

.post_donation_form .organisation-details {
  display: block;
  overflow: hidden;
}

.post_donation_form .organisation-details .question {
  float: none;
  width: auto;
}

.post_donation_form .organisation-details .form-group {
  width: 100%;
}

.post_donation_form .organisation-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.post_donation_form .personal-details {
  display: block;
  overflow: hidden;
}

.post_donation_form .personal-details .title_select {
  width: 100%;
}

.post_donation_form .personal-details .form-group {
  width: 100%;
}

.post_donation_form .personal-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.post_donation_form .organisation-background {
  display: block;
  overflow: hidden;
}

.post_donation_form .organisation-background .radio_button {
  margin-top: 5px;
  position: relative;
}

.post_donation_form .organisation-background .radio_button input {
  width: auto !important;
  margin-left: 20px;
}

.post_donation_form .organisation-background .radio_button p {
  float: left;
  margin: 0px;
}

.post_donation_form .organisation-background .radio p {
  margin: none;
}

.post_donation_form .organisation-background .question {
  width: 100%;
}

.post_donation_form .organisation-background .title_select {
  width: 100%;
}

.post_donation_form .organisation-background .form-group {
  width: 100%;
}

.post_donation_form .organisation-background .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.post_donation_form .support-request {
  display: block;
  overflow: hidden;
}

.post_donation_form .support-request .question {
  width: 100%;
}

.post_donation_form .support-request .title_select {
  width: 100%;
}

.post_donation_form .support-request .form-group {
  width: 100%;
}

.post_donation_form .support-request .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.post_donation_form .link-details {
  display: block;
  overflow: hidden;
}

.post_donation_form .link-details .question {
  width: 100%;
}

.post_donation_form .link-details .title_select {
  width: 100%;
}

.post_donation_form .link-details .form-group {
  width: 100%;
}

.post_donation_form .link-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.communtiy_champion_form input {
  width: 100%;
  max-width: 800px;
}

.communtiy_champion_form .button-spacing {
  padding-left: 30px;
}

.communtiy_champion_form .yourComments .question {
  margin-bottom: 20px;
}

.communtiy_champion_form .button {
  background: none;
  border: none;
}

.communtiy_champion_form .button span {
  padding: 12px 20px 13px 25px;
  background-color: #F58423;
  border: none;
  focus: none;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
}

.communtiy_champion_form .button:before {
  width: 52px;
  height: 50px;
  left: -26px;
  content: '';
  background-color: #f58423;
  width: 38px;
  height: 40px;
  -webkit-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  transform: skew(-45deg);
  position: absolute;
  left: 33px;
  bottom: -9px;
  border-left: 1px solid #f58423;
  border-bottom: 1px solid #f58423;
}

.communtiy_champion_form .yourComments .question {
  width: 100%;
}

.communtiy_champion_form textarea {
  width: 100%;
  max-width: 800px;
}

.communtiy_champion_form .form_title {
  font-size: 70px;
  text-transform: none;
  font-weight: 500;
  color: #f58423;
  font-family: museoSans;
}

.communtiy_champion_form .title {
  font-family: museoSans;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.1;
  color: #2A343E;
  margin-top: 30px;
}

.communtiy_champion_form .title:after {
  margin-top: 15px;
  content: "";
  width: 80px;
  height: 1px;
  display: block;
  background-color: #F58423;
}

.communtiy_champion_form .question {
  margin-bottom: 5px;
  float: left;
  width: 100%;
}

.communtiy_champion_form .question p {
  margin-bottom: 5px;
  max-width: 800px;
}

.communtiy_champion_form .organisation-details {
  display: block;
  overflow: hidden;
}

.communtiy_champion_form .organisation-details .question {
  float: none;
  width: auto;
}

.communtiy_champion_form .organisation-details .form-group {
  width: 100%;
}

.communtiy_champion_form .organisation-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.communtiy_champion_form .personal-details {
  display: block;
  overflow: hidden;
}

.communtiy_champion_form .personal-details .title_select {
  width: 100%;
}

.communtiy_champion_form .personal-details .form-group {
  width: 100%;
}

.communtiy_champion_form .personal-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.communtiy_champion_form .organisation-background {
  display: block;
  overflow: hidden;
}

.communtiy_champion_form .organisation-background .radio_button {
  margin-top: 5px;
  position: relative;
}

.communtiy_champion_form .organisation-background .radio_button input {
  width: auto !important;
  margin-left: 20px;
}

.communtiy_champion_form .organisation-background .radio_button p {
  float: left;
  margin: 0px;
}

.communtiy_champion_form .organisation-background .radio p {
  margin: none;
}

.communtiy_champion_form .organisation-background .question {
  width: 100%;
}

.communtiy_champion_form .organisation-background .title_select {
  width: 100%;
}

.communtiy_champion_form .organisation-background .form-group {
  width: 100%;
}

.communtiy_champion_form .organisation-background .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.communtiy_champion_form .support-request {
  display: block;
  overflow: hidden;
}

.communtiy_champion_form .support-request .question {
  width: 100%;
}

.communtiy_champion_form .support-request .title_select {
  width: 100%;
}

.communtiy_champion_form .support-request .form-group {
  width: 100%;
}

.communtiy_champion_form .support-request .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

.communtiy_champion_form .link-details {
  display: block;
  overflow: hidden;
}

.communtiy_champion_form .link-details .question {
  width: 100%;
}

.communtiy_champion_form .link-details .title_select {
  width: 100%;
}

.communtiy_champion_form .link-details .form-group {
  width: 100%;
}

.communtiy_champion_form .link-details .form-group input {
  width: 100%;
  max-width: 800px;
  padding-left: 10px;
}

form div .form-group:last-child {
  margin-bottom: 0px;
}

form label {
  font-weight: 400;
  display: block;
}

form .form-group {
  margin-bottom: 5px;
}

form .checkbox_area {
  border: 1px solid;
  margin-bottom: 20px;
}

form .checkbox_area .checkbox_title {
  padding: 10px 15px;
}

form .checkbox_area .checkbox_content {
  padding: 15px 15px 10px;
}

/* MOIRAE LOGO */
#moirae {
  float: right;
  text-align: right;
  padding: 15px 0px 14px;
  font-size: 12px;
  font-family: Arial;
  margin: 0px;
}

#moirae .moirae_star {
  width: 13px;
  float: right;
  margin-left: 3px;
}

#moirae .moirae_star img {
  width: 100%;
}

@media (max-width: 991px) {
  .community_form .question {
    margin-bottom: 5px;
    float: left;
    width: 100%;
  }
  .community_form .button:before {
    bottom: -10px;
  }
}
